<section class="regulations_gentlemen-sec7">
    <div class="container">
        <div class=" overview-allbox">
            <div class="row">
                <div class="col-md-4">
                    <div class="overview-content text-left  js-article-section article__section">
                        <h3><%-data.bodyHeading9-%></h3>
                        <p><%-data.bodyPara16-%> </p>

                    </div>
                </div>
                <div class="col-md-4">
                    <div class="overview-content text-left  js-article-section article__section">
                        <h3><%-data.bodyHeading10-%></h3>
                        <p><%-data.bodyPara17-%></p>

                    </div>
                </div>
                <div class="col-md-4">
                    <div class="overview-content text-left  js-article-section article__section">

                        <h3><%-data.bodyHeading11-%></h3>
                        <p><%-data.bodyPara18-%></p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>